Bug 784263 - [abrt] libreoffice-core-3.4.4.2-6.fc16: __GI_raise: Process /usr/lib64/libreoffice/program/soffice.bin was killed by signal 6 (SIGABRT)
[abrt] libreoffice-core-3.4.4.2-6.fc16: __GI_raise: Process /usr/lib64/libreo...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
abrt_hash:a0aeec35be101f068a5501e33f6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-24 06:59 EST by Kramar Zaibatsu
Modified: 2012-02-28 10:09 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-28 10:09:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (19.90 KB, text/plain)
2012-01-24 06:59 EST, Kramar Zaibatsu
no flags Details
File: maps (79.87 KB, text/plain)
2012-01-24 06:59 EST, Kramar Zaibatsu
no flags Details
File: backtrace (73.47 KB, text/plain)
2012-01-24 06:59 EST, Kramar Zaibatsu
no flags Details

  None (edit)
Description Kramar Zaibatsu 2012-01-24 06:59:30 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/lib64/libreoffice/program/soffice.bin --writer --splash-pipe=7
crash_function: __GI_raise
executable:     /usr/lib64/libreoffice/program/soffice.bin
kernel:         3.1.9-1.fc16.x86_64
pid:            3034
pwd:            /home/ttomasic
reason:         Process /usr/lib64/libreoffice/program/soffice.bin was killed by signal 6 (SIGABRT)
time:           Tue 24 Jan 2012 12:29:13 PM CET
uid:            1000
username:       ttomasic
var_log_messages: Jan 24 12:29:14 ngltoto-novogaming abrt[9814]: Saved core dump of pid 3034 (/usr/lib64/libreoffice/program/soffice.bin) to /var/spool/abrt/ccpp-2012-01-24-12:29:13-3034 (108126208 bytes)
xsession_errors: 

backtrace:      Text file, 75235 bytes
dso_list:       Text file, 20374 bytes
maps:           Text file, 81786 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:SSH_AGENT_PID=1711
:HOSTNAME=ngl-toto.novogaming.local
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/home/ttomasic/.gnupg/S.gpg-agent:1735:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:DESKTOP_STARTUP_ID=xfce4-panel/libreoffice/1753-3-ngl-toto.novogaming.local_TIME2522036
:HISTSIZE=1000
:XDG_SESSION_COOKIE=2f4e06e450b5de579893366d0000000d-1327333298.489342-1664053253
:OLDPWD=/usr/lib64/libreoffice/program
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-6p5o4z
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=ttomasic
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-YqKiTHTC1544/agent.1544
:USERNAME=ttomasic
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1744,unix/unix:/tmp/.ICE-unix/1744
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/ttomasic
:DESKTOP_SESSION=xfce
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/ttomasic/.local/bin:/home/ttomasic/bin
:QT_IM_MODULE=xim
:PWD=/home/ttomasic
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1540
:KDEDIRS=/usr
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/ttomasic
:SAL_ENABLE_FILE_LOCKING=1
:LOGNAME=ttomasic
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-WLxa5fdzRS,guid=dcc0ea8ed37c57222479e68f00000035
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/ttomasic
:DISPLAY=:0.0
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:XAUTHORITY=/var/run/gdm/auth-for-ttomasic-ARMNsb/database
:LD_LIBRARY_PATH=/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/client:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/native_threads:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64

smolt_data:
:
:
:General
:=================================
:UUID: 80c36cea-5e85-431a-a1cd-8f670eef7e1f
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4589.51
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5-2410M CPU @ 2.30GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2301
:System Memory: 3889
:System Swap: 5279
:Vendor: Hewlett-Packard
:System: HP ProBook 6560b A0001D02
:Form factor: Notebook
:Kernel: 3.1.9-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7241:4156:5657) pci, None, PCI/ISA, HM65 Express Chipset Family LPC Controller
:(6523:9105:4156:5657) pci, None, BASE, Standard SD Host Controller
:(32902:278:4156:5657) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:4156:5657) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:4156:5657) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4156:5657) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(6523:9106:4156:5657) pci, sdhci-pci, BASE, SD/MMC Host Controller
:(6523:9088:4156:5657) pci, firewire_ohci, FIREWIRE, IEEE 1394 Host Controller
:(32902:7200:4156:5657) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5379:4156:5657) pci, e1000e, ETHERNET, 82579V Gigabit Network Connection
:(32902:7188:4156:5657) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 3
:(5348:18215:4156:5212) pci, wl, NETWORK, BCM4313 802.11b/g/n Wireless LAN Controller
:(32902:7171:4156:5657) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7213:4156:5657) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4156:5657) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:4156:5657) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4156:5657) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_ernie-LogVol00 / ext4 4096 4096 10079070 7307110 7204749 2564096 2365783 2365783
:/dev/mapper/vg_ernie-LogVol01 /home ext4 4096 4096 29705799 25450009 23941043 7544832 7519966 7519966
:
Comment 1 Kramar Zaibatsu 2012-01-24 06:59:33 EST
Created attachment 557209 [details]
File: dso_list
Comment 2 Kramar Zaibatsu 2012-01-24 06:59:36 EST
Created attachment 557210 [details]
File: maps
Comment 3 Kramar Zaibatsu 2012-01-24 06:59:38 EST
Created attachment 557211 [details]
File: backtrace
Comment 4 David Tardon 2012-01-25 05:41:18 EST
The backtrace is mostly useless, unfortunately, but the few complete frames suggest it crashed on pure virtual call during copy & paste. What were you doing when it crashed? Can you reproduce it?

Note You need to log in before you can comment on or make changes to this bug.